<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>2817, 8x1</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03036</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>8</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>3057</StartRow>
    <EndRow>3824</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
</CRS>
